.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.117188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.095703;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.036072px;}
.ls5{letter-spacing:-0.020040px;}
.ls20{letter-spacing:-0.017568px;}
.lsc{letter-spacing:-0.016032px;}
.ls25{letter-spacing:-0.008784px;}
.lsd{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.004008px;}
.ls10{letter-spacing:0.008016px;}
.ls18{letter-spacing:0.008784px;}
.ls6{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.012024px;}
.ls8{letter-spacing:0.013176px;}
.ls3{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.016032px;}
.ls1f{letter-spacing:0.017568px;}
.ls2{letter-spacing:0.019200px;}
.ls22{letter-spacing:0.020040px;}
.ls21{letter-spacing:0.021960px;}
.ls23{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.026352px;}
.ls12{letter-spacing:0.028056px;}
.ls1b{letter-spacing:0.030744px;}
.lsf{letter-spacing:0.032064px;}
.ls9{letter-spacing:0.035136px;}
.ls16{letter-spacing:0.039528px;}
.ls11{letter-spacing:0.040080px;}
.lsa{letter-spacing:0.043920px;}
.lsb{letter-spacing:0.044088px;}
.ls1a{letter-spacing:0.048096px;}
.ls29{letter-spacing:0.048312px;}
.ls1e{letter-spacing:0.052704px;}
.ls4{letter-spacing:0.056112px;}
.ls26{letter-spacing:0.057096px;}
.ls27{letter-spacing:0.068136px;}
.ls19{letter-spacing:0.074664px;}
.ls7{letter-spacing:0.082992px;}
.lse{letter-spacing:0.088176px;}
.ls24{letter-spacing:0.092184px;}
.ls15{letter-spacing:0.118584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.236472px;}
.wsf{word-spacing:-0.184368px;}
.ws7{word-spacing:-0.143640px;}
.wsb{word-spacing:-0.140280px;}
.ws13{word-spacing:-0.124248px;}
.ws29{word-spacing:-0.120240px;}
.ws1c{word-spacing:-0.112224px;}
.ws14{word-spacing:-0.108216px;}
.ws11{word-spacing:-0.104208px;}
.ws28{word-spacing:-0.100200px;}
.wsc{word-spacing:-0.096192px;}
.ws15{word-spacing:-0.092184px;}
.wse{word-spacing:-0.088176px;}
.ws20{word-spacing:-0.080160px;}
.ws1f{word-spacing:-0.076152px;}
.ws2{word-spacing:-0.014400px;}
.ws1a{word-spacing:-0.013176px;}
.ws6{word-spacing:-0.009600px;}
.wsa{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws27{word-spacing:0.004392px;}
.ws0{word-spacing:0.007200px;}
.ws1d{word-spacing:0.008784px;}
.ws2a{word-spacing:0.013176px;}
.ws19{word-spacing:0.017568px;}
.ws16{word-spacing:0.021960px;}
.ws9{word-spacing:0.026352px;}
.ws1b{word-spacing:0.030744px;}
.ws17{word-spacing:0.035136px;}
.ws25{word-spacing:0.039528px;}
.ws1e{word-spacing:0.043920px;}
.ws8{word-spacing:0.048312px;}
.ws18{word-spacing:0.052704px;}
.ws26{word-spacing:0.070272px;}
.ws5{word-spacing:0.080160px;}
.ws23{word-spacing:63.462672px;}
.ws24{word-spacing:67.971672px;}
.ws10{word-spacing:68.031792px;}
.ws21{word-spacing:70.204128px;}
.wsd{word-spacing:70.240200px;}
.ws12{word-spacing:72.344400px;}
.ws22{word-spacing:74.520744px;}
.ws4{word-spacing:601.981560px;}
._3{margin-left:-602.442480px;}
._a{margin-left:-72.705120px;}
._10{margin-left:-70.580880px;}
._9{margin-left:-68.657040px;}
._11{margin-left:-63.967680px;}
._8{margin-left:-1.282560px;}
._f{width:1.168272px;}
._1{width:11.990000px;}
._e{width:26.597952px;}
._b{width:65.771280px;}
._7{width:67.935600px;}
._6{width:70.300320px;}
._d{width:77.033760px;}
._c{width:85.931520px;}
._5{width:164.841600px;}
._4{width:600.000000px;}
._2{width:791.400000px;}
._0{width:1228.708800px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.y3b{bottom:2.999216px;}
.y4{bottom:32.429020px;}
.y0{bottom:32.803922px;}
.y3{bottom:53.142509px;}
.y34{bottom:75.052842px;}
.y33{bottom:94.725916px;}
.y32{bottom:120.882357px;}
.y6b{bottom:131.121961px;}
.y31{bottom:146.850129px;}
.y6a{bottom:149.410335px;}
.y69{bottom:169.186319px;}
.y30{bottom:172.903660px;}
.y68{bottom:188.962304px;}
.y2f{bottom:198.871431px;}
.y67{bottom:208.635378px;}
.y2e{bottom:224.924962px;}
.y66{bottom:228.411363px;}
.y65{bottom:248.187347px;}
.y2d{bottom:250.892734px;}
.y64{bottom:267.963332px;}
.y2c{bottom:276.946264px;}
.y63{bottom:294.016863px;}
.y2b{bottom:302.914036px;}
.y62{bottom:319.671404px;}
.y2a{bottom:328.967567px;}
.y61{bottom:343.853986px;}
.y29{bottom:354.935338px;}
.y6d{bottom:357.469176px;}
.y60{bottom:368.036569px;}
.y28{bottom:374.711323px;}
.y3d{bottom:378.557411px;}
.y5f{bottom:392.313064px;}
.y27{bottom:394.487308px;}
.y26{bottom:414.263293px;}
.y5e{bottom:416.495646px;}
.y6c{bottom:435.261176px;}
.y24{bottom:439.849039px;}
.y25{bottom:439.853725px;}
.y5d{bottom:440.678229px;}
.y23{bottom:457.849020px;}
.y5c{bottom:464.954724px;}
.y22{bottom:476.131582px;}
.y5b{bottom:489.137306px;}
.y21{bottom:495.907567px;}
.y5a{bottom:513.319889px;}
.y20{bottom:515.683552px;}
.y1f{bottom:535.459536px;}
.y59{bottom:537.596384px;}
.y1d{bottom:560.942373px;}
.y1e{bottom:560.947059px;}
.y58{bottom:561.778966px;}
.y1c{bottom:578.942353px;}
.y57{bottom:585.961549px;}
.y1b{bottom:597.429331px;}
.y56{bottom:610.238044px;}
.y1a{bottom:617.102405px;}
.y55{bottom:634.420626px;}
.y19{bottom:636.878390px;}
.y54{bottom:658.603209px;}
.y18{bottom:662.931920px;}
.y17{bottom:682.707905px;}
.y53{bottom:682.785791px;}
.y16{bottom:702.380979px;}
.y52{bottom:707.062286px;}
.y15{bottom:728.434510px;}
.y51{bottom:731.244869px;}
.y14{bottom:753.927843px;}
.y50{bottom:755.427451px;}
.y4f{bottom:779.977875px;}
.y13{bottom:781.951765px;}
.yd{bottom:802.315846px;}
.y12{bottom:802.347150px;}
.y4e{bottom:805.945646px;}
.yc{bottom:822.554084px;}
.y11{bottom:822.585389px;}
.y4c{bottom:832.094996px;}
.y4d{bottom:832.095058px;}
.yb{bottom:842.886236px;}
.y10{bottom:842.917541px;}
.y4b{bottom:851.870980px;}
.ya{bottom:863.218388px;}
.yf{bottom:863.249692px;}
.y49{bottom:877.453353px;}
.y4a{bottom:877.458039px;}
.y9{bottom:883.456627px;}
.ye{bottom:883.487931px;}
.y48{bottom:895.453333px;}
.y8{bottom:909.418588px;}
.y47{bottom:913.729898px;}
.y46{bottom:933.505882px;}
.y6{bottom:937.344504px;}
.y7{bottom:937.348784px;}
.y45{bottom:952.250980px;}
.y44{bottom:967.823627px;}
.y5{bottom:976.244706px;}
.y43{bottom:988.155779px;}
.y42{bottom:1008.487930px;}
.y3a{bottom:1019.920784px;}
.y39{bottom:1022.917095px;}
.y3c{bottom:1022.920000px;}
.y41{bottom:1028.726169px;}
.y38{bottom:1045.503157px;}
.y40{bottom:1054.693097px;}
.y37{bottom:1063.503137px;}
.y3f{bottom:1082.248235px;}
.y36{bottom:1087.871858px;}
.y35{bottom:1107.647843px;}
.y3e{bottom:1120.488235px;}
.y2{bottom:1139.139608px;}
.y1{bottom:1169.506823px;}
.hf{height:17.058039px;}
.h10{height:28.849570px;}
.h4{height:35.715820px;}
.h7{height:35.852812px;}
.h8{height:35.931094px;}
.h9{height:36.224648px;}
.hb{height:36.283359px;}
.h5{height:38.537227px;}
.hc{height:38.644453px;}
.he{height:39.287812px;}
.ha{height:39.373594px;}
.h6{height:39.695273px;}
.hd{height:39.759609px;}
.h3{height:42.773438px;}
.h2{height:85.546875px;}
.h1{height:1176.254902px;}
.h0{height:1237.176471px;}
.w2{width:270.772941px;}
.w3{width:375.839216px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:65.232941px;}
.x10{left:70.856471px;}
.x2{left:84.352941px;}
.x11{left:98.968213px;}
.x4{left:112.464684px;}
.x9{left:128.685098px;}
.x1{left:131.684314px;}
.xd{left:138.901176px;}
.x12{left:198.791765px;}
.xa{left:218.661569px;}
.x5{left:260.088235px;}
.x13{left:271.335294px;}
.x15{left:273.584706px;}
.xb{left:356.063137px;}
.xc{left:399.458039px;}
.x14{left:525.612174px;}
.x3{left:534.227234px;}
.xe{left:546.138431px;}
.xf{left:723.467059px;}
.x7{left:820.453540px;}
.x6{left:899.746148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.030789pt;}
.ls5{letter-spacing:-0.017105pt;}
.ls20{letter-spacing:-0.014995pt;}
.lsc{letter-spacing:-0.013684pt;}
.ls25{letter-spacing:-0.007498pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls14{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003421pt;}
.ls10{letter-spacing:0.006842pt;}
.ls18{letter-spacing:0.007498pt;}
.ls6{letter-spacing:0.008194pt;}
.ls13{letter-spacing:0.010263pt;}
.ls8{letter-spacing:0.011246pt;}
.ls3{letter-spacing:0.012291pt;}
.ls1d{letter-spacing:0.013684pt;}
.ls1f{letter-spacing:0.014995pt;}
.ls2{letter-spacing:0.016388pt;}
.ls22{letter-spacing:0.017105pt;}
.ls21{letter-spacing:0.018744pt;}
.ls23{letter-spacing:0.020526pt;}
.ls17{letter-spacing:0.022493pt;}
.ls12{letter-spacing:0.023947pt;}
.ls1b{letter-spacing:0.026242pt;}
.lsf{letter-spacing:0.027368pt;}
.ls9{letter-spacing:0.029991pt;}
.ls16{letter-spacing:0.033739pt;}
.ls11{letter-spacing:0.034211pt;}
.lsa{letter-spacing:0.037488pt;}
.lsb{letter-spacing:0.037632pt;}
.ls1a{letter-spacing:0.041053pt;}
.ls29{letter-spacing:0.041237pt;}
.ls1e{letter-spacing:0.044986pt;}
.ls4{letter-spacing:0.047895pt;}
.ls26{letter-spacing:0.048735pt;}
.ls27{letter-spacing:0.058158pt;}
.ls19{letter-spacing:0.063730pt;}
.ls7{letter-spacing:0.070838pt;}
.lse{letter-spacing:0.075263pt;}
.ls24{letter-spacing:0.078684pt;}
.ls15{letter-spacing:0.101218pt;}
.ws3{word-spacing:-0.201842pt;}
.wsf{word-spacing:-0.157369pt;}
.ws7{word-spacing:-0.122605pt;}
.wsb{word-spacing:-0.119737pt;}
.ws13{word-spacing:-0.106053pt;}
.ws29{word-spacing:-0.102632pt;}
.ws1c{word-spacing:-0.095790pt;}
.ws14{word-spacing:-0.092368pt;}
.ws11{word-spacing:-0.088947pt;}
.ws28{word-spacing:-0.085526pt;}
.wsc{word-spacing:-0.082105pt;}
.ws15{word-spacing:-0.078684pt;}
.wse{word-spacing:-0.075263pt;}
.ws20{word-spacing:-0.068421pt;}
.ws1f{word-spacing:-0.065000pt;}
.ws2{word-spacing:-0.012291pt;}
.ws1a{word-spacing:-0.011246pt;}
.ws6{word-spacing:-0.008194pt;}
.wsa{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws27{word-spacing:0.003749pt;}
.ws0{word-spacing:0.006146pt;}
.ws1d{word-spacing:0.007498pt;}
.ws2a{word-spacing:0.011246pt;}
.ws19{word-spacing:0.014995pt;}
.ws16{word-spacing:0.018744pt;}
.ws9{word-spacing:0.022493pt;}
.ws1b{word-spacing:0.026242pt;}
.ws17{word-spacing:0.029991pt;}
.ws25{word-spacing:0.033739pt;}
.ws1e{word-spacing:0.037488pt;}
.ws8{word-spacing:0.041237pt;}
.ws18{word-spacing:0.044986pt;}
.ws26{word-spacing:0.059981pt;}
.ws5{word-spacing:0.068421pt;}
.ws23{word-spacing:54.168975pt;}
.ws24{word-spacing:58.017661pt;}
.ws10{word-spacing:58.068977pt;}
.ws21{word-spacing:59.923189pt;}
.wsd{word-spacing:59.953978pt;}
.ws12{word-spacing:61.750032pt;}
.ws22{word-spacing:63.607664pt;}
.ws4{word-spacing:513.825265pt;}
._3{margin-left:-514.218686pt;}
._a{margin-left:-62.057927pt;}
._10{margin-left:-60.244768pt;}
._9{margin-left:-58.602662pt;}
._11{margin-left:-54.600028pt;}
._8{margin-left:-1.094737pt;}
._f{width:0.997186pt;}
._1{width:10.234142pt;}
._e{width:22.702854pt;}
._b{width:56.139503pt;}
._7{width:57.986872pt;}
._6{width:60.005294pt;}
._d{width:65.752665pt;}
._c{width:73.347406pt;}
._5{width:140.701617pt;}
._4{width:512.133891pt;}
._2{width:675.504603pt;}
._0{width:1048.772365pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:34.210544pt;}
.fs5{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.y3b{bottom:2.560000pt;}
.y4{bottom:27.680000pt;}
.y0{bottom:28.000000pt;}
.y3{bottom:45.360133pt;}
.y34{bottom:64.061840pt;}
.y33{bottom:80.853920pt;}
.y32{bottom:103.179920pt;}
.y6b{bottom:111.920000pt;}
.y31{bottom:125.344880pt;}
.y6a{bottom:127.530160pt;}
.y69{bottom:144.410080pt;}
.y30{bottom:147.583040pt;}
.y68{bottom:161.290000pt;}
.y2f{bottom:169.748000pt;}
.y67{bottom:178.082080pt;}
.y2e{bottom:191.986160pt;}
.y66{bottom:194.962000pt;}
.y65{bottom:211.841920pt;}
.y2d{bottom:214.151120pt;}
.y64{bottom:228.721840pt;}
.y2c{bottom:236.389280pt;}
.y63{bottom:250.960000pt;}
.y2b{bottom:258.554240pt;}
.y62{bottom:272.857600pt;}
.y2a{bottom:280.792400pt;}
.y61{bottom:293.498800pt;}
.y29{bottom:302.957360pt;}
.y6d{bottom:305.120133pt;}
.y60{bottom:314.140000pt;}
.y28{bottom:319.837280pt;}
.y3d{bottom:323.120133pt;}
.y5f{bottom:334.861360pt;}
.y27{bottom:336.717200pt;}
.y26{bottom:353.597120pt;}
.y5e{bottom:355.502560pt;}
.y6c{bottom:371.520000pt;}
.y24{bottom:375.436000pt;}
.y25{bottom:375.440000pt;}
.y5d{bottom:376.143760pt;}
.y23{bottom:390.800000pt;}
.y5c{bottom:396.865120pt;}
.y22{bottom:406.405200pt;}
.y5b{bottom:417.506320pt;}
.y21{bottom:423.285120pt;}
.y5a{bottom:438.147520pt;}
.y20{bottom:440.165040pt;}
.y1f{bottom:457.044960pt;}
.y59{bottom:458.868880pt;}
.y1d{bottom:478.796000pt;}
.y1e{bottom:478.800000pt;}
.y58{bottom:479.510080pt;}
.y1c{bottom:494.160000pt;}
.y57{bottom:500.151280pt;}
.y1b{bottom:509.939680pt;}
.y56{bottom:520.872640pt;}
.y1a{bottom:526.731760pt;}
.y55{bottom:541.513840pt;}
.y19{bottom:543.611680pt;}
.y54{bottom:562.155040pt;}
.y18{bottom:565.849840pt;}
.y17{bottom:582.729760pt;}
.y53{bottom:582.796240pt;}
.y16{bottom:599.521840pt;}
.y52{bottom:603.517600pt;}
.y15{bottom:621.760000pt;}
.y51{bottom:624.158800pt;}
.y14{bottom:643.520000pt;}
.y50{bottom:644.800000pt;}
.y4f{bottom:665.755173pt;}
.y13{bottom:667.440000pt;}
.yd{bottom:684.821893pt;}
.y12{bottom:684.848613pt;}
.y4e{bottom:687.920133pt;}
.yc{bottom:702.096373pt;}
.y11{bottom:702.123093pt;}
.y4c{bottom:710.240080pt;}
.y4d{bottom:710.240133pt;}
.yb{bottom:719.451013pt;}
.y10{bottom:719.477733pt;}
.y4b{bottom:727.120000pt;}
.ya{bottom:736.805653pt;}
.yf{bottom:736.832373pt;}
.y49{bottom:748.956000pt;}
.y4a{bottom:748.960000pt;}
.y9{bottom:754.080133pt;}
.ye{bottom:754.106853pt;}
.y48{bottom:764.320000pt;}
.y8{bottom:776.240133pt;}
.y47{bottom:779.920080pt;}
.y46{bottom:796.800000pt;}
.y6{bottom:800.076480pt;}
.y7{bottom:800.080133pt;}
.y45{bottom:812.800000pt;}
.y44{bottom:826.092133pt;}
.y5{bottom:833.280000pt;}
.y43{bottom:843.446773pt;}
.y42{bottom:860.801413pt;}
.y3a{bottom:870.560000pt;}
.y39{bottom:873.117520pt;}
.y3c{bottom:873.120000pt;}
.y41{bottom:878.075893pt;}
.y38{bottom:892.396000pt;}
.y40{bottom:900.240133pt;}
.y37{bottom:907.760000pt;}
.y3f{bottom:923.760000pt;}
.y36{bottom:928.560080pt;}
.y35{bottom:945.440000pt;}
.y3e{bottom:956.400000pt;}
.y2{bottom:972.320000pt;}
.y1{bottom:998.240133pt;}
.hf{height:14.560000pt;}
.h10{height:24.624738pt;}
.h4{height:30.485470pt;}
.h7{height:30.602401pt;}
.h8{height:30.669218pt;}
.h9{height:30.919784pt;}
.hb{height:30.969897pt;}
.h5{height:32.893700pt;}
.hc{height:32.985224pt;}
.he{height:33.534367pt;}
.ha{height:33.607586pt;}
.h6{height:33.882158pt;}
.hd{height:33.937072pt;}
.h3{height:36.509545pt;}
.h2{height:73.019090pt;}
.h1{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:231.120000pt;}
.w3{width:320.800000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:55.680000pt;}
.x10{left:60.480000pt;}
.x2{left:72.000000pt;}
.x11{left:84.474960pt;}
.x4{left:95.994960pt;}
.x9{left:109.840000pt;}
.x1{left:112.400000pt;}
.xd{left:118.560000pt;}
.x12{left:169.680000pt;}
.xa{left:186.640000pt;}
.x5{left:222.000000pt;}
.x13{left:231.600000pt;}
.x15{left:233.520000pt;}
.xb{left:303.920000pt;}
.xc{left:340.960000pt;}
.x14{left:448.639680pt;}
.x3{left:455.993120pt;}
.xe{left:466.160000pt;}
.xf{left:617.520000pt;}
.x7{left:700.303440pt;}
.x6{left:767.984160pt;}
}
